<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$sound =  $login['sound'] ;
if ( empty( $shrift ) )
{
echo "<title>Цвет ника</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
if($sound=="1")
{
echo "<!--h--><!--h--><a><bgsound src=\"../sound/info.wav\"></br>";
}
echo "<div align=\"center\"><b>".$row['login']."</b>! Если твой ник на Руском то понты тут непроканают гг Эти понты только для Ников на латыни.</div><br/>";
echo "<div>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=100\"><b>Системный</b></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=1\"><font face=agency fb><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=2\"><font face=algerian><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=3\"><font face=arial><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=4\"><font face =baskerville><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=5\"><font face=broadway><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=6\"><font face=calibri><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=7\"><font face=candara><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=8\"><font face=castellar><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=9\"><font face=centaur><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=10\"><font face=century><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=11\"><font face=chiller><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=12\"><font face=consolas><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=13\"><font face=constantia><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=14\"><font face=corbel><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=15\"><font face=corbel><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=16\"><font face=elephant><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=17\"><font face=forte><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=18\"><font face=garamond><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=19\"><font face=georgia><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=20\"><font face=gigi><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=21\"><font face=harrington><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=22\"><font face=impact><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=23\"><font face=jokerman><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=24\"><font face=mistral><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=25\"><font face=modern><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=26\"><font face=onyx><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=27\"><font face=papyrus><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=28\"><font face=perpetua><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=29\"><font face=playbill><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=30\"><font face=pristina><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=31\"><font face=promtimperial><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=32\"><font face=raavi><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=33\"><font face=ravie><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=34\"><font face=rockwell><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=35\"><font face=roman><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=36\"><font face=script><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=37\"><font face=shruti><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=38\"><font face=stencil><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=39\"><font face=symbol><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=40\"><font face=tahoma><b>WAUFON.RU</b></font></a><br/>";
echo "<a href=\"shrift.php?id={$id}&amp;pass={$pass}&amp;shrift=41\"><font face=verdana><b>WAUFON.RU</b></font></a><br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=./?id={$id}&amp;pass={$pass}\"/>";
echo "<title>Шрифт ника</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$shrift = intval( $shrift );
$query = mysql_query( "update users set shrift='".$shrift."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"index.php?id={$id}&amp;pass={$pass}\">К-ебинет ваш мля</a><br/>";
echo "<a href=\"./?id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "<p>{$ip}</p>";
echo "</p></body></html>";
mysql_close( $link );
?>  